
CREATE TABLE PCCP0S11 (
       LNR                  NUMBER(9) NOT NULL,
       ID                   VARCHAR2(5) NOT NULL,
       NAMN                 VARCHAR2(80) NOT NULL,
       FROMDAT              VARCHAR2(8) NOT NULL,
       TOMDAT               VARCHAR2(8) NOT NULL,
       UPDDAT               VARCHAR2(8) NOT NULL,
       UPDSIGN              VARCHAR2(10) NOT NULL
);
